ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "feeffc8b-f249-11ec-b75e-005056a5c4e8"
    Код: "000003432"
    UIDСценария: "0b837dbb-f244-11ec-b75e-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я проверяю функциональные опции разреза в новой базе РТ"
    ЭталоннаяБазаИмя: "ПустаяРозница --src=1Cv8.cf loadext --file ./РасширениеЭтоРозница.cfe"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я проверяю функциональные опции разреза в новой базе РТ"
    ИдентификаторБазы: "ПустаяРозница"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

